<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <!-- Título de la página -->
        <title>Ejemplo de onchange</title>
        
        <!-- Carga el script en diferido -->
        <script src="hojacalc.js" defer></script>        
    </head>

    <body>
        <!-- Si identifico el form de este modo, puedo acceder directamente con . -->
        <form id="frm" name="frm">
            <table class=".hojacalc">
                <tr class="fila1">
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                </tr>
                <tr class="fila2">
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                    <td><input type="text" class="operando" value="1"></td>
                </tr>
            </table>
            <input type="text" class="operando" value="1" disabled>
            <button disabled>boton</button>

        </form>
    </body>   
</html>
